Description

Regulating internal volume in Audacios is quite cumbersome: first you need to click a small volume button, then navigate a very small

vertical scale.

Please replace the button with a horizontal scale always visible on the screen.

Thank you!

History

#1 - May 09, 2021 00:44 - Thomas Lange

If you don't want to click on the button, hover it and use the mouse wheel to change the volume.

#2 - May 09, 2021 09:54 - Artem S. Tashkinov

Thomas Lange wrote:

If you don't want to click on the button, hover it and use the mouse wheel to change the volume.

 

Erm, great, good to know, only where's a hint for that? ;-)

Secondly, it doesn't allow instantaneous volume changes, as scrolling up and down takes some time.

Thirdly, the interval is set to 5 which is too rough.

#3 - May 10, 2021 09:27 - Michael Schwendt

100/5 is quite fine-grained in my opinion, since with 20 steps it covers the most common use-cases.

Scaling a GUI slider would always be a problem, whether vertical or horizontal. Too many steps, and clicking to set volume would be inaccurate and

erratic.

You could use Audacious' "audtool" for instantly changing the volume to any value.

Or use a system like PulseAudio which keeps track of individual application's audio volume. GNOME Shell's built-in "Sound Settings" feature a

horizonal slider with a separate mute button.
#4 - May 17, 2021 00:21 - Thomas Lange

Late reply, but you can adjust the scaling of the slider at "Settings -> Advanced -> Miscellaneous".
